@media all and (min-width: 681px)
{
//	#menuH, #accueil_corps, #accueil_colonne, #corps, #corpus, #footer {display:block !important;}
}
@media all and (min-width: 1201px)
{
	#entree {max-width:1200px;margin: auto;}
	#drapeaux {float:left; width:200px;}
	.drapeau {clear:both;margin-top:15px}
	//.cc_message_promotion {float:left;width:200px;margin-left:-200px;}
	#grande_entree {float:right;}
    #musique_entree {margin-top: 450px;}
}
@media all and (max-width: 1200px)
{
	body {width:100%;min-width:320px;}
	#titre_index {min-width:320px;}
	//.cc_message_promotion {clear:both;}
	#titre_index h1 {float:right;width:60%;}
	#titre_index h2 {float:right;width:60%;clear:both;}
    #entree {}
	#drapeaux {float:none; clear:initial; width:100%}
	.drapeau {clear:initial;margin-top:5px}
	#entree{padding-top:100px;}
	#grande_entree {float:none;}
    #musique_entree {margin-top: 5px;}
	#entree .cc_message_promotion {/*left:1%; top:175px; position:absolute; opacity:0.7;*/
	position:relative;top:auto;margin:auto;max-width:80%;}
}
@media all and (max-width:950px)
{
	#grande_entree img {width:100%;}
}
@media all and (min-width: 681px) and (max-width:1200px)
{
	#titre_index h1 {font-size:1em;}
	#titre_index h2 {font-size:0.8em;}
}
@media all and (max-width: 680px)
{
	#titre_index {background-position:-150px 0;}
	#titre_index h1 {font-size:0.9em;}
	#titre_index h2 {font-size:0.7em;}
	.cc_message_promotion {font-size:smaller}
	.drapeau img {width:45px}
	#sponsor_special img{width:100%; max-width:320px}

	.fieldsetPubsSponsors {display:none !important}
}
@media all and (max-width: 480px)
{
	.cc_message_promotion {font-size:smaller}
}
